Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001660TestLinkThird party componentspublic2008-08-05 14:002008-11-07 19:45
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 Beta 2 
Fixed in Version1.8 Beta 3 
Summary0001660: EXTJS Tree component will be default
Descriptionchange config.inc.php
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0003897)
fman (administrator)
2008-08-05 14:00

commited to CVS

- Issue History
Date Modified Username Field Change
2008-08-05 14:00 fman New Issue
2008-08-05 14:00 fman Status new => resolved
2008-08-05 14:00 fman Fixed in Version => next development 1.8 RC 1
2008-08-05 14:00 fman Resolution open => fixed
2008-08-05 14:00 fman Assigned To => fman
2008-08-05 14:00 fman Note Added: 0003897
2008-09-16 02:31 mhavlat Fixed in Version next development 1.8 RC 1 => 1.8 Beta 3
2008-11-07 19:45 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker